body {
	background-color: #D4D0C8;
	background-image: url(img/back.gif);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
INPUT.displayINPUT {
	BORDER-RIGHT: #FFFFFF 1px solid; BORDER-TOP: #FFFFFF 1px solid; FONT-SIZE: 7pt; BORDER-LEFT: #FFFFFF 1px solid; BORDER-BOTTOM: #FFFFFF 1px solid;align="center" valign="middle"; FONT-FAMILY: "Verdana", "Tahoma", "Arial", "Helvetica", "sans-serif"
}

.button { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; border: thin solid 1; 
          color: #ffffff; background-color: #096A38}
		  
		  .button2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; border: thin solid 1; 
          color: #000000; background-color: #ffffff}
		  
		  
.maintxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
}	

.titrepromo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style:italic;
	color: #ffffff;
}	  

.titrepromo2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	
	color: #ffffff;
}


.titrepromo10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #163C91;
}

.titrepromo11{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}

.titrepromo3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style:italic;
	color: #163C91;
}


.titrepromo4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style:italic;
	color: #ff8700;
}


.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
}



.boxfeatured{
border-top: 0px solid #ccc;
	border-left: 0px solid #ccc;
border-bottom: 1px solid #ccc;
	border-right: 0px solid #ccc;
}

.boxfeatured2{
border-top: 0px solid #ccc;
	border-left: 0px solid #ccc;
border-bottom: 0px solid #ccc;
	border-right: 1px solid #ffffff;
}







.ahref
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

.ahref:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

.ahref:active
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

.ahref:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: underline;
}
		


.copy
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: normal;
	text-decoration: underline;
}

.copy:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: normal;
	text-decoration: underline;
}

.copy:active
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}

.copy:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}		


.ahref2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: underline;
}

.ahref2:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: underline;
}

.ahref2:active
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: underline;
}

.ahref2:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: underline;
}

/* Menu when being visited for orange background*/
.blue
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #163C91;
	font-weight: bold;
	text-decoration: none;
}


.ahref4
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #163C91;
	font-weight: bold;
	text-decoration: none;
}

.ahref4:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #163C91;
	font-weight: bold;
	text-decoration: none;
}

.ahref4:active
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #163C91;
	font-weight: bold;
	text-decoration: none;
}

.ahref4:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #163C91;
	font-weight: bold;
	text-decoration: underline;
}



.ahref5
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ff8700;
	font-weight: bold;
	text-decoration: none;
}

.ahref5:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ff8700;
	font-weight: bold;
	text-decoration: none;
}

.ahref5:active
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ff8700;
	font-weight: bold;
	text-decoration: none;
}

.ahref5:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ff8700;
	font-weight: bold;
	text-decoration: underline;
}
